img.img-small {
    width: 86px;
}

.no-select {
    user-select: none;
}

.modal-xxl {
    width: 80%;
    min-width: 80%;
}

.hover-dark:hover {
    background: #5554;
    box-shadow: 0 0 3px 3px #4442 inset;
}
